# Spanish translations for sitplus package.
# Copyright (C) 2011 SITPLUS Project
# This file is distributed under the same license as the sitplus package.
# Automatically generated, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: sitplus 1.0\n"
"Report-Msgid-Bugs-To: cesar@crea-si.com/\n"
"POT-Creation-Date: 2012-01-05 15:52+0100\n"
"PO-Revision-Date: 2011-06-19 19:10+0100\n"
"Last-Translator: Cesar Mauri <cesar@crea-si.com>\n"
"Language-Team: none\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: src/spcore/language.cpp:38
msgid "System default"
msgstr "Por defecto del sistema"
